
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1 {
    font-weight: normal;
    font-size: 1.5em;
    text-align: center;
    clear: both;
    page-break-before: always
    }
h2 {
    font-weight: normal;
    font-size: 1.1em;
    text-align: center;
    clear: both
    }
h3 {
    font-weight: normal;
    font-size: 1em;
    text-align: center;
    clear: both
    }
h2.nobreak {
    page-break-before: avoid;
    padding-top: 0
    }
h3.nobreak {
    page-break-before: avoid;
    padding-top: 0
    }
p {
    text-indent: 1em;
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
p.indent {
    margin-top: 0;
    text-align: left;
    margin-bottom: 0;
    text-indent: -1em;
    margin-left: 1em
    }
hr.tb {
    width: 20%;
    margin-left: 40%;
    margin-right: 40%;
    clear: both;
    margin-top: 1em;
    margin-bottom: 1em
    }
hr.chap {
    width: 40%;
    margin-left: 30%;
    margin-right: 30%;
    margin-top: 1em;
    margin-bottom: 1em;
    clear: both
    }
table {
    margin-left: auto;
    margin-right: auto
    }
table.my100 {
    border-collapse: collapse;
    table-layout: auto;
    margin-left: 1%;
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 100%
    }
.tdl {
    text-align: left
    }
.tdr {
    text-align: right
    }
.tdc {
    text-align: center
    }
.center table {
    margin-left: auto;
    margin-right: auto
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: smaller;
    text-align: right
    }
.small {
    font-size: 90%
    }
.smaller {
    font-size: 80%
    }
.smallest {
    font-size: 70%
    }
.larger {
    font-size: 120%
    }
.largest {
    font-size: 150%
    }
.lowercase {
    text-transform: lowercase
    }
.padt1 {
    padding-top: 1em
    }
.padt2 {
    padding-top: 2em
    }
.padb1 {
    padding-bottom: 1em
    }
.padb2 {
    padding-bottom: 2em
    }
.padrone {
    padding-right: 1em
    }
.padlone {
    padding-left: 1em
    }
.vertb {
    vertical-align: bottom
    }
.vertt {
    vertical-align: top
    }
.noindent {
    text-indent: 0
    }
.poetry-container {
    text-align: center;
    font-size: 1em
    }
.poetry {
    display: inline-block;
    text-align: left
    }
.poetry .stanza {
    margin: 0 0 1em 0
    }
.poetry .line {
    margin-left: 0;
    text-indent: -3em;
    padding-left: 3em
    }
.center {
    text-align: center
    }
.smcap {
    font-variant: small-caps
    }
.chapter {
    page-break-before: always
    }
.section {
    page-break-before: always
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 1em;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.covernote {
    visibility: hidden;
    display: none
    }
@media handheld {
    .covernote {
        visibility: visible;
        display: block
        }
    }
